/*====================================================================================
■01.MAIN VISUAL
====================================================================================*/
.main_visual {
	width: 100%;
	height: auto;
	margin:auto;
}
.main_visual video {
	width: 100%;
	height: auto;
}
.main_visual h1 {
	display: none;
	font-size: 3.5vw;
	font-weight: normal;
}

/*====================================================================================
■02. MAIN CONTENT
====================================================================================*/
.sec_infor {
	background: #e60012;
	color: #fff;
	padding: 15px 0;
}
.sec_infor .container {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
}
.sec_infor h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: normal;
    letter-spacing: 2px;
    width: 12%;
    border-right: 1px solid #ff5d6a;
}
.sec_infor h2 span {
	display: block;
	font-size: 18px;
	font-family: "游ゴシック体", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight:bold;
}
.sec_infor .news_cont {
	position: relative;
	width: 80%;
	margin-right: 5%;
	font-weight: bold;
    letter-spacing: 1px;
    height: 40px;
    /*overflow: auto;*/
}
.sec_infor a.arr_news {
	position: absolute;
	content: "";
    font-family: 'Noto Sans JP', sans-serif;
    color: #fff;
    text-decoration: none;
	top: 50%;
	right: 2%;
	transform: translateY(-50%);
}
.sec_infor .news_cont dl {
	padding: 10px 0;
}
.sec_infor .news_cont dt {
	float: left;
	width: 110px;
}
.sec_infor .news_cont dd a {
	color: #fff;
	text-decoration: none;
}
.top_01 {
	position: relative;
	background: linear-gradient(#fff,#fafafa);
	padding: 7% 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.top_01 .img_top01 {
	position: relative;
	margin: 3% 0 4%;
	z-index: 3;
}
.top_01 .img_top01 img {
	width: 100%;
}
.top_01 .img_top01:before {
	position: absolute;
	content: "";
	background: #e60012;
	height: 80%;
	width: 80%;
	right: -8%;
	top: 30%;
	z-index: -1;
}
.top_01 .img_top01 h2 {
	position: absolute;
	content: "";
	width: 100px;
	top: -15%;
	right: 15%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
@media all and (-ms-high-contrast:none){
	.top_01 .img_top01 h2 {
	content: "";
	width: 150px;
	}
}
.top_01 .img_top01 h2 span {
	-webkit-writing-mode: tb-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: tb-rl;
	background: #fff;
	font-size: 3.5vw;
	font-weight: normal;
	margin-right: 15px;
}
@media all and (-ms-high-contrast:none){
	.top_01 .img_top01 h2 span {
	padding-right: 5px;
	}
}
.top_01 .img_top01 h2 span.mr00 {
	padding-bottom: 15%;
}
.txt_top01 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 10%;
}
.txt_top01 .ttl_top01 {
	width: 40%;
	padding-left: 15%;
}
.txt_top01 .cont_top01 {
	width: 60%;
}
.txt_top01 .cont_top01 p {
	font-size: 16px;
	margin-top:5%;
}
@media screen and (min-width: 767px){
	.txt_top01 .cont_top01 p {
		margin-top:0%;
	}
}
.style_btn01 {
	display: block;
	position: relative;
	border: 1px solid #e60012;
	color: #fff;
	background: #e60012;
	width: 310px;
	text-align: center;
	padding: 20px 60px;
	text-decoration: none !important;
	margin-top: 5%;
	letter-spacing: 1px;
}
.style_btn01:hover {
	border: 1px solid #e60012;
	color: #e60012;
	background: #fff;
}
.style_btn01:after {
	position: absolute;
	content: "";
	background: #fff;
	height: 1px;
	width: 45px;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}
.style_btn01:hover:after {
	background: #e60012;
}
.top_02 {
	position: relative;
	/*background: url('../images/top02_txt.png') no-repeat top center;*/
	padding: 7% 5% 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.top_02 .top02_01 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
}
.top_02::before {
	content: "";
	top:0;
	left:0;
	width: 100%;
	display: block;
}
.top_02::after {
	content: "";
	position: absolute;
	background: url('../images/top02_txt.png') no-repeat top center;
	background-size:contain;
	width: 100%;
	height: 300px;
	top:-55px;
	left:0;
	right:0;
	margin: auto;
}
@media screen and (max-width: 766px){
	.top_02::after {
		top:-15px;
	}
}
.top_02 .top02_01 .img_top02 {
	width: 45%;
	margin-right: 5%;
}
.top_02 .top02_01 .img_top02 img {
	width: 100%;
}
.top_02 .top02_01 .txt_top02 {
	width: 50%;
	text-align:center;
}
.top_02 .top02_01 .txt_top02 h4 {
	font-size: 18px;
	margin: 5% 0 10px;
}/* 
.top_02 .top02_01 .txt_top02 p {
	width: 65%;
	margin: auto;
} */
.top_02 .top02_01 .txt_top02 .style_btn01 {
	margin: 5% auto 0;
}
.top02_banner {
	position: relative;
	background: url('../images/top02_bg_banner.jpg') no-repeat top center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 5% 8%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align:center;
    -moz-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    -moz-align-items:center;
	align-items: center;
	color: #fff !important;
	margin-top: 5%;
}
.top02_banner .ttl_banner {
	width: 50%;
	padding-left: 10%;
}
.top02_banner .txt_banner {
  width: 50%;
  display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.top02_banner .txt_banner p{
  margin: 0 auto;
}
.top02_banner a {
  display: block;
  border: solid 1px #fff;
  padding: 15px 0;
  margin: 20px auto 0;
  width: 250px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.top02_banner a:hover{
background-color: #fff;
color:#e60012;
transition: all .5s;
}
.video_wrap{
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  margin: 20px 0 0 0;
}
.video_wrap iframe{
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 0;
}
.top02_banner .style_title01 {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.top02_banner .style_title01 span,
.top02_banner .style_title02 {
	color: #fff;
}
.top_03 {
	position: relative;
	background: #fafafa;
	padding: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1;
}
.top_03 .container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.top_03 .sec_news {
	width: 100%;
	background: #fff;
	padding: 3% 3% 3% 0;
}
.top_03 .sec_news .inner_sec {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.top_03 .sec_news .ttl_news {
	width: 30%;
	padding-left: 15%;
}
.top_03 .sec_news .ttl_news h2 {
	position: relative;
	letter-spacing: 2px;
	font-size: 18px;
	color: #333;
}
.top_03 .sec_news .ttl_news h2 span {
	display: block;
	font-size: 14px;
	color: #e60012;
	font-weight: 500;
    font-family: 'Josefin Sans', sans-serif;
}
.top_03 .sec_news .ttl_news h2:after {
	position: absolute;
	content: "";
	background: #e60012;
	height: 1px;
	width: 50px;
	top: 50%;
	transform: translateY(-50%);
	left: -70px;
}
.top_03 .sec_news .news_cont {
	width: 70%;
	padding: 0 5%;
	height: 200px;
	overflow: auto;
}
.top_03 .sec_news .news_cont dl {
	border-top: 1px solid #efefef;
	padding: 20px 0;
}
.top_03 .sec_news .news_cont dl dt {
	float: left;
	width: 18%;
}
.top_03 .sec_news .news_cont dl dd {
	float: right;
	text-align: left;
	width: 82%;
}
.top_03 .sec_news a {
	display: block;
	text-decoration: none;
	color: #333;
	text-align: right;
}
.top_03 .sec_news > a {
	font-weight:bold;
}
.top_03 .sec_facebook {
	background: #fff;
	width: 30%;
	padding: 3%;
}
.top_04 {
	background: url('../images/top04_bg.jpg') no-repeat top center;
	-webkit-background-size: cover;
	background-size: cover;
	text-align: center;
	padding: 5% 0;
}
.top_04 .style_title01 {
	font-size: 16px;
	color: #e60012;
	border-top: none;
	border-bottom: none;
	margin-bottom: 3%;
}
.top_04 .style_btn01 {
	margin: 3% auto 0;
}
/* ▽ SP layout ========== */

@media print, screen and (max-width: 1280px) {
	.sec_infor h2 {
		width: 14%;
	}
}
@media print, screen and (max-width: 767px) {
	/*.main_visual {
		position: relative;
		background: url('../images/sp_bg_mainvisual.jpg') no-repeat top center;
		-webkit-background-size: cover;
		background-size: cover;
		padding: 60% 0;
	}
	/*
	 .main_visual {
		padding: 8% 12% 14% 0;
	} */
	.main_visual img {
		width: 100%;
		height: auto;
	}
	.main_visual h1 {
		font-size: 12vw;
	}
	.main_visual video {
		width: 100%;
		height: auto;
	}
	.sec_infor h2 {
		width: 100%;
		border-right: none;
	}
	.sec_infor .news_cont {
		width: 100%;
		height: 80px;
	}
	.sec_infor .news_cont dt {
		float: none;
	}
	.top_01 {
		padding: 10% 0 13%;
	}
	.top_01 .img_top01 {
		width: 104%;
		margin-left: -2%;
	}
	.top_01 .img_top01:before {
		right: 0;
	}
	.top_01 .img_top01 h2 {
		top: -10%;
		right: 10%;
	}
	.top_01 .img_top01 h2 span {
		font-size: 9vw;
	}
	.txt_top01 {
		margin-top: 13%;
		text-align:center;
	}
	.txt_top01 .ttl_top01 {
		width: 100%;
		padding-left: 0;
		text-align: center;
	}
	.txt_top01 .cont_top01 {
	    width: 100%;
	}
	.style_btn01 {
		margin: 5% auto 0;
	}
	.top_02 {
		-webkit-background-size: 100%;
		background-size: 100%;
	    padding: 13% 0% 5%;
	}
	.top_02 .top02_01 .img_top02 {
	    width: 100%;
	    margin-right: 0;
	}
	.top_02 .top02_01 .txt_top02 {
		width: 100%;
		margin-top: 8%;
		text-align: center;
	}
	.top_02 .top02_01 .txt_top02 p {
		width: 100%;
	}
	.top02_banner {
		margin-top:15%;
		padding: 8% 2%;
	}
	.top02_banner .ttl_banner {
		width: 100%;
		padding-left: 0;
		margin-bottom: 5%;
		text-align: center;
	}
	.top02_banner .txt_banner {
		width: 100%;
		text-align: center;
  }
  .top02_banner .txt_banner a{
    margin: 20px auto 0;
  }
	.top_03 {
		padding: 5% 2%;
	}
	.top_03 .sec_news {
		width: 100%;
	}
	.top_03 .sec_news .ttl_news,
	.top_03 .sec_news .news_cont,
	.top_03 .sec_facebook {
		width: 100%;
	}
	.top_03 .sec_news .ttl_news {
		margin-bottom: 20px;
		padding-left: 85px;
	}
	.top_03 .sec_news .news_cont {
		padding: 0 2%;
	}
	.top_03 .sec_news .news_cont dl dt,
	.top_03 .sec_news .news_cont dl dd {
		float: none;
		width: 100%;
	}
	.top_03 .sec_news a {
		margin-top: 3%;
	}
	.top_03 .sec_facebook {
		margin-top: 20px;
	}
}
@media print, screen and (max-width: 480px) {
	.style_btn01 {
		width: 250px;
    	padding: 3% 40px;
	}
	.style_btn01:after {
		width: 30px;
	}
}
@media print, screen and (max-width: 415px) { 
}
@media print, screen and (max-width: 375px) {
}
@media print, screen and (max-width: 320px) { 
}
